#Tue Jan 29 06:03:16 CST 2019
third-party3|http\://nexus.cfg-global.com/content/groups/public|sources=1548712996059
central|https\://repo.maven.apache.org/maven2|sources=1548712996059
third-party2|http\://nexus.cfg-global.com/content/repositories/thirdparty|sources=1548712996059
spring-releases|https\://repo.spring.io/libs-release|sources=1548712996059
